/* Base and Reset */

* {
	margin:0;
	padding:0;
}

ul {
	list-style:none;
	list-style-position:inside;
}

#content table {
	border-collapse:collapse;
	width:80%;
	margin-bottom:10px;
}

#content td, #content th {
	border:1px solid #CCC;
	padding:3px 6px;
}

img, input[type=image] {
	vertical-align:middle;
}

a {
	text-decoration:none;
}

a img {
	border:none;
}

h1 {
	font-size:24px;
}

h2 {
	font-size:20px;
}

h3 {
	font-size:18px;
}

h4 {
	font-size:14px;
}


/* General Tags */

body {
	font:13px Ubuntu, "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(../images/bodybg.jpg);
	background-attachment: fixed;
}

h1, h2, h3, h4, h5, h6 {
	color:#333;
	margin-bottom:10px;
}

a {
	color:#7c460c;
}

a:hover {
	text-decoration:underline;
}

/* Layout */

#wrapper {
	width:940px;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* Header */

#header {
	overflow:hidden;
	background-image: url(../images/bnr.jpg);
	height: 80px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

#header #logo {
	float:left;
	width:230px;
	text-align:center;
	margin-top:0px;
}

#header #swf {
	float:right;
	width:692px;
	
}

/* Menu */

#menu {
	position:relative;
	height: 48px;
	margin-top: 1px;
	background-color: #BEAB85;
}

#menu ul {
	overflow:hidden;
	padding:0px;
	background-image: url(../images/btn2.gif);
	background-repeat: repeat-x;
}

#menu ul li {
	float:left;
	text-align:center;
	font-weight: normal;
	display: block;
	width: 103px;
	height: 44px;
	padding: 0px;
	background-image: url(../images/cizgi__ic_bg.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

#menu ul li a {
	color:#FFF;
	display:block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	padding-top: 12px;
	padding-bottom: 8px;
	height: 24px;
}

#menu ul li a:hover {
	color:#333;
	text-decoration: none;
	background-image: url(../images/btn1.gif);
	height: 44px;
	width: 100px;
}

#menu #flags {
	position:absolute;	
	right:0;
	top:10px;
}

/* Main Blocks */

#blocks {
	overflow:hidden;
	margin:20px 0;	
}

.block {
	width:210px;
	margin-right:20px;
	margin-bottom:20px;
	float:left;
}

.block:nth-child(3n) {
	margin-right:0;
}

.block img {
	border-radius:15px;
	overflow:hidden;
	border:2px solid #b0cf78;
}

.block h2 {
	font-family:"Lucida Sans Unicode";
	font-weight:normal;
	font-size:18px;
	margin:4px 0;
}

.block p {
}



/* Gallery */

#gallery {
	overflow:hidden;
	height: 300px;
}
#hotelresim {
	margin-bottom:20px;
	overflow:hidden;
}

#gallery img {
	display:block;
}

/* Main */

#main-container {
	padding:5px;
	overflow:hidden;
	background:url(../images/main-bg.png) 705px 0 repeat-y;
}

#main {
	overflow:hidden;
	background-image: url(../images/ciz.jpg);
	background-repeat: repeat-y;
	background-position: 700px;
} 

#content {
	float:left;
	width:695px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0;
}

#content ul {
	list-style-type:disc;
}

#content p {
	line-height:1.5;
	text-align:justify;
}

/* Sidebar */

#sidebar {
	float:right;
	width:220px;
	padding-left: 5px;
}

#contact {
	margin-top:30px;
}

#sidebar h1,h2,h3,h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: oblique;
	font-weight: bold;
	margin-top: 10px;
}


/* Home Address */
#home-address {
	padding:20px;
	border:2px solid #b0cf78;
	border-radius:10px;
	text-align:center;
	background-color: #FFF;
}


/* Home Images */
#home-images {
	padding:20px 0;
	background:#fff;
	text-align:center;
}

/* Footer */

#footer {
	background:#fff;
	padding:10px 0;
	height:30px;
}

#footer p {
	color:#483e2b;
	text-align:center;
	margin:0;
}

#footer p a {
	color:#2d2109;
}

#footer p a {
	color:#483e2b;
}

/* Images */

div.galeri {
	overflow:hidden;
}

div.galeri img {
	border:1px solid #CCC;
	padding:5px;
	background:#eee;
	display:block;
	float:left;
	height: 100px;
	width: 150px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
}

/* Reservation Form */

#reservation {
	border-radius:10px;
	padding:2px;
	margin-top:20px;
	
}

#video {
	border-radius:10px;
	padding:2px;
	margin-top:10px;
	margin-bottom:20px;
}




/* Forms */


.ayrac {
	height:1px;
	background:url(../images/hr.png) repeat-x;
	margin:15px 0;
}

/*  */

.center {
	text-align:center;
}
/* Pages - Useful Info */

div.usefulinfo {
	margin-bottom:20px;
}

div.usefulinfo img {
	border:1px solid #CCC;
	padding:5px;
	background:#eee;
	margin-right:15px;
	display:block;
	float:left;
}

div.usefulinfo h3 {
	margin-bottom:5px;
	font-style:normal;
	font-weight:bold;
	font-size:15px;
	color:#000;
}
#sidebar .bosluk {
	margin-top: 20px;
	margin-bottom:20px;
}

#sidebar .button5 {
	height:79px;
	margin:0px;
	color:#95b699;
	font-size:13px;
	font-weight:normal;
	text-transform:uppercase;
	line-height:79px;
	background:url(../images/sidebar-button.png) no-repeat;
	font-family:Androgyne;

}

#sidebar .button5 a {
	display:block;
	padding-left:80px;
}

#sidebar .restaurant a {
	background:url(../images/restaurant.png) 10px 50% no-repeat;
}

#sidebar .facilities a {
	background:url(../images/facilities.png) 10px 50% no-repeat;
}

#sidebar .special a {
	background:url(../images/special.png) 10px 50% no-repeat;
}

#sidebar .policies a {
	background:url(../images/policies.png) 10px 50% no-repeat;
}
#sidebar .mailorder a {
	background:url(../images/mail.png) 10px 50% no-repeat;
}
#ustcizgi {
	background-image: url(../images/a1.gif);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 3px;
}
#altcizgi {
	background-image: url(../images/a1.gif);
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 3px;
}
